html,
body {
    scroll-behavior: smooth;
}

a,
a:hover {
    color: #000;
    text-decoration: none;
}

.tooltip-inner {
    background-color: #fff;
}

.tooltip-inner img {
    max-width: 150px;
}

.bs-tooltip-auto[x-placement^=top] .arrow::before,
.bs-tooltip-top .arrow::before {
    border-top-color: #fff;
}

.port-detail,
.searchTd,
.airport-detail {
    cursor: pointer;
}

.port-detail:hover,
.searchTd:hover,
.airport-detail:hover {
    text-decoration: none;
    color: #007cc2;
}

.honor-item .slick-prev,
.honor-item .slick-next {
    top: 40%;
}

#searchDiv {
    font-size: 0.875rem;
}

.navbar-nav .dropdown-toggle::after {
    content: none;
}

.m-title {
    margin-top: 5rem;
    margin-bottom: 3rem;
    font-weight: 600;
}

.f-w {
    color: #fff;
}

.f-14 {
    font-size: 0.875rem;
}

.pt-35 {
    padding-top: 35px;
}

.pt-100 {
    padding-top: 100px;
}

.pb-30 {
    padding-bottom: 30px;
}

.mb-50 {
    margin-bottom: 50px;
}

.navBg .navbar {
    padding: 0;
}

.navbar-brand {
    width: 223px;
    height: 80px;
    overflow: hidden;
    padding-left: 223px;
    background-image: url('../images/logo.png');
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.navbar-contact .bi {
    color: #007cc2;
    margin-right: 5px;
}


/* .tracking-order-area .inner-content {
    position: relative;
    padding: 50px 30px 30px;
    border-radius: 7px;
    background-color: #f9f9f9;
    border: 5px solid #ffffff;
    -webkit-box-shadow: 0px 0px 25px 0px rgb(78 76 76 / 15%);
    box-shadow: 0px 0px 25px 0px rgb(78 76 76 / 15%);
    z-index: 1;
    max-width: 1140px;
    margin: 0 auto;
}*/

.tracking-order-area {
    padding: 20px 0 4px 0;
    background-color: #007cc2;
}

.tracking-form {
    margin-bottom: 16px;
}

.tracking-order-area .inner-content .tracking-form .form-group {
    margin-bottom: 20px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
    padding-right: 15px;
}

.tracking-order-area .inner-content .tracking-form .form-group .form-control {
    width: 100%;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 2px solid #007cc2;
    height: 51px;
}

.form-control {
    font-size: 14px;
    height: 38px;
}

.input-group-append .btn {
    margin: 0 0 0 1px !important;
}

.select-language .form-group {
    margin: 0;
}

.formTitle {
    color: #FFF;
}

.formTitle h5 {
    font-weight: 900;
}

.formTitle p {
    font-size: 14px;
}

.waybillText {
    border-radius: 0;
    height: 40px;
    font-size: 14px;
    width: 50% !important;
    border-radius: 60px 0 0 60px;
}

.waybillNum {
    width: 57% !important;
    margin-right: 3%;
    border: 1px solid #ededed;
    height: 43px;
    background: #fff;
    padding: 0 3%;
    float: left;
    font-size: 14px;
}

.waybillSelect {
    border-radius: 0;
    width: 25% !important;
    font-size: 14px;
}

.banner-a {
    margin-bottom: 0;
}

.banner-a li a {
    height: 51px;
    color: #FFF;
}

.banner-a li a:hover p {
    background-color: #003672;
}

.banner-a li p {
    margin-bottom: 0;
    line-height: 40px;
}

.banner-a li {
    height: 51px;
}

.search-title {
    position: relative;
}

.search-title:after {
    position: absolute;
    right: -1rem;
    bottom: 50%;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
    content: "";
    width: 0.03rem;
    height: 1rem;
    opacity: .4;
    background-color: #fff;
}

.last-title:after {
    width: 0;
    height: 0;
}

.input-group-append .bi {
    color: #FFF;
    margin: 0;
}

.input-group-append .primary-btn {
    outline: none !important;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    background: #003672;
    color: #ffffff;
    text-transform: capitalize;
    font-size: 15px;
    font-weight: 500;
    /* padding: 12px 30px; */
    border-radius: 0 60px 60px 0;
    border: 1px solid #003672;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}


/* .primary-btn:hover {
    color: #007cc2;
    background-color: transparent;
    border-color: #007cc2;
} */

.tracking-order-area .inner-content .tracking-form .primary-btn {
    margin-bottom: 20px;
}

.support .col-4,
.support .col-4:hover {
    height: 266px;
    border: 1px solid #CCCCCC;
    padding: 0;
    background-size: cover;
}

.support a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    padding-top: 140px;
    text-align: center;
}

.support a:hover {
    color: #fff;
}

.support .p1 {
    background: url(../images/p1.jpg) no-repeat top center;
}

.support .p1:hover {
    background: url(../images/p1-a.jpg) no-repeat top center;
    background-color: #1e3585;
}

.support .p2 {
    background: url(../images/p4.jpg) no-repeat top center;
}

.support .p2:hover {
    background: url(../images/p4-a.jpg) no-repeat top center;
    background-color: #1e3585;
}

.support .p3 {
    background: url(../images/p3.jpg) no-repeat top center;
}

.support .p3:hover {
    background: url(../images/p3-a.jpg) no-repeat top center;
    background-color: #1e3585;
}

.support .p4 {
    background: url(../images/p2.jpg) no-repeat top center;
}

.support .p4:hover {
    background: url(../images/p2-a.jpg) no-repeat top center;
    background-color: #1e3585;
}

.support .p5 {
    background: url(../images/p6.jpg) no-repeat top center;
}

.support .p5:hover {
    background: url(../images/p6-a.jpg) no-repeat top center;
    background-color: #1e3585;
}

.support .p6 {
    background: url(../images/p7.jpg) no-repeat top center;
}

.support .p6:hover {
    background: url(../images/p7-a.jpg) no-repeat top center;
    background-color: #1e3585;
}

.productsBox {
    background: url(../images/cb.jpg) no-repeat top center;
}

.products-content-box,
.culture-content-box {
    padding: 0;
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 25px 0px rgb(78 76 76 / 15%);
    box-shadow: 0px 0px 25px 0px rgb(78 76 76 / 15%);
    -webkit-transition: 0.3s;
    transition: 0.3s;
    margin: 15px;
}

.products-content-box:hover,
.culture-content-box:hover {
    -webkit-box-shadow: 0px 25px 25px 0px rgb(78 76 76 / 15%);
    box-shadow: 0px 25px 25px 0px rgb(78 76 76 / 15%);
}

.products-content-box h5,
.culture-content-box h5 {
    font-weight: 600;
}

.products-content-box p,
.culture-content-box p {
    color: #666;
}

.newsBox h6 {
    font-weight: 600;
}

.partnerBox {
    padding-top: 1rem;
    padding-bottom: 50px;
    background: #efecec;
}

.partner-item,
.honor-item {
    padding: 0 50px;
}

.partner-item img {
    max-height: 90px;
}

.footerBox {
    background-color: #1b1b1b;
    color: #fff;
}

.navBottom h6 {
    font-weight: bold;
}

.navBottom a {
    color: #fff;
    font-size: 0.875rem;
    padding: 0.25rem 0;
}

.footerBox .contactBtn {
    width: 30px;
    height: 30px;
}

.copyright a {
    color: #fff;
}

.iconBox img {
    max-width: 36px;
}

.contactBox {
    font-size: 14px;
}

.contactBox p {
    font-size: 12px;
    margin: 0;
    line-height: 18px;
}

.newsDate {
    font-size: 0.875rem;
}

.mobileBg {
    background: #007cc2;
    padding: 5px 0;
}

.mobileBg a,
.mobileBg .bi {
    color: #FFF;
    margin-right: 10px;
}

@media (max-width:991px) {
    .navbar-brand {
        height: 60px;
        overflow: hidden;
        padding-left: 223px;
        background-image: url('../images/logo.png');
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 60% auto;
    }
    .navbar-nav {
        padding-bottom: 10px;
    }
    .navbar-toggler {
        /* background: rgba(0, 124, 194, .5); */
        padding: 0.5rem;
    }
    .navbar-light .navbar-toggler {
        border: 0;
    }
    .navbar-collapse {
        background-color: #007cc2;
        margin: 0 -15px;
    }
    .navbar-light .nav-link {
        color: #fff !important;
        padding: 10px;
    }
    .dropdown-menu {
        border: none;
        border-radius: 0;
    }
    .navbar-light .active {
        background-color: #da251c;
    }
    .dropdown-item {
        border-bottom: 1px dotted rgba(0, 0, 0, 0.3);
    }
    .language {
        background-color: rgba(0, 0, 0, 0.8);
    }
    .products-content-box,
    .culture-content-box {
        max-width: 48%;
        margin-left: 1%;
        margin-right: 1%;
    }
    .navBg .navbar .dropdown .on {
        width: 100% !important;
    }
    .navBg .navbar .dropdown .dropdown-menu {
        width: 100% !important;
    }
    .navBg .navbar .nav-item {
        width: 100% !important;
    }
    .tracking-order-area .inner-content .tracking-form .form-group .form-control {
        border-bottom: 0;
    }
}

@media (min-width:992px) {
    .navBg {
        background-color: #007cc2;
    }
    .navBg .navbar .nav-item {
        position: relative;
        width: 140px;
        display: inline;
        text-align: center;
        margin: 0 5px;
    }
    .navBg .navbar .dropdown .dropdown-menu {
        padding: 0px 0;
        background: #fff;
        border: none;
        top: 48px;
        left: 0;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-left-radius: 7px;
        border-bottom-right-radius: 7px;
        box-shadow: 3px 3px 3px grey;
        width: 140px;
    }
    .navBg .navbar .nav-item a,
    .navBg .navbar .dropdown a {
        zoom: 1;
        height: 48px;
        line-height: 30px;
        display: block;
        color: #fff;
        font-weight: bold;
        margin-top: 2px;
    }
    .navBg .navbar .nav-item>a:hover,
    .navBg .navbar .dropdown>a:hover,
    .navBg .navbar .on>a,
    .navBg .navbar .active>a {
        background: #FFFFFF;
        color: #000000;
        border-top-left-radius: 7px;
        border-top-right-radius: 7px;
    }
    .navBg .navbar .dropdown .on {
        position: relative;
        float: left;
        width: 140px;
        margin: 0 10px;
        display: inline;
        text-align: center;
    }
    .navBg .navbar .dropdown .dropdown-menu .dropdown-item {
        background: transparent;
        color: #000000;
        font-size: 0.875rem;
        font-weight: 300;
    }
    .navBg .navbar .dropdown .dropdown-menu .dropdown-item:hover {
        background: #d8261c;
        color: #fff;
    }
    .navBg .navbar .dropdown .dropdown-menu .dropdown-item:last-child:hover {
        border-radius: 0 0 7px 7px;
    }
    .navbar-contact span {
        margin-right: 2rem;
    }
    .select-language .btn {
        display: inline-block;
        font-weight: 400;
        color: #212529;
        text-align: center;
        vertical-align: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-color: transparent;
        border: 1px solid rgba(0, 0, 0, 0.3);
        padding: 0.375rem 0.75rem;
        font-size: 1rem;
        line-height: 1.5;
        border-radius: 0.25rem;
        transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    }
    .select-language .btn.focus,
    .select-language .btn:focus {
        box-shadow: 0 0 0 0;
    }
    .select-language .btn .change-text,
    .dropdown-item .change-text {
        font-size: 0.875rem;
    }
    .dropdown-menu {
        min-width: 0;
    }
    .products-content-box {
        max-width: 18%;
        margin-left: 1%;
        margin-right: 1%;
    }
    .culture-content-box {
        max-width: 23%;
        margin-left: 1%;
        margin-right: 1%;
    }
    .contact-item {
        border-right: 1px dotted #999;
    }
    .waybillSelect {
        width: 15% !important;
    }
}

@media (max-width: 767px) {
    /* .tracking-order-area .inner-content {
        padding: 20px 20px 0 20px;
    }
    .tracking-order-area .inner-content .tracking-form .form-group {
        max-width: 100%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        padding-right: 0;
    }
    .tracking-order-area .inner-content .tracking-form .primary-btn {
        width: 100%;
    } */
    body,
    .dropdown-menu {
        font-size: 0.875rem;
    }
    .m-title {
        margin-top: 1.5rem;
        margin-bottom: 1rem;
    }
    .pt-100 {
        padding-top: 30px;
    }
    .products-content-box {
        max-width: 94%;
        margin-left: 3%;
        margin-right: 3%;
    }
    .culture-content-box {
        max-width: 44%;
        margin-left: 3%;
        margin-right: 3%;
    }
    .contact-item {
        border-bottom: 1px dotted #999;
        margin-bottom: 30px;
        ;
    }
    .support a {
        font-size: 16px;
        padding-top: 80px;
    }
    .support .col-4,
    .support .col-4:hover {
        background-size: 200% auto;
        height: 146px;
    }
    .mb-50 {
        margin-bottom: 25px;
    }
    /* .tracking-order-area {
        margin-top: 10px;
    } */
    .newsItem {
        border-bottom: 1px dotted #999;
    }
    .titleBox {
        margin-top: 20px;
        margin-bottom: 20px !important;
    }
    .input-group-append .primary-btn {
        padding: 0.375rem 0.75rem;
    }
    .banner-a {
        margin-bottom: 20px;
    }
    .banner-a li p {
        margin-bottom: 0;
        line-height: 20px;
    }
    .search-title {
        font-size: 12px;
    }
}

@media (max-width:576px) {
    .partner-item img {
        max-height: 100%;
    }
    .slick-prev,
    .slick-next {
        top: 50%;
    }
}

@media(max-width:1200px) {
    .navBg .navbar .dropdown .on {
        width: 120px;
    }
    .navBg .navbar .dropdown .dropdown-menu {
        width: 120px;
    }
    .navBg .navbar .nav-item {
        width: 120px;
    }
}

@media(max-width:1056px) {
    .navBg .navbar .dropdown .on {
        width: 100px;
    }
    .navBg .navbar .dropdown .dropdown-menu {
        width: 100px;
    }
    .navBg .navbar .nav-item {
        width: 100px;
    }
    .waybillNum {
        width: 37% !important;
        margin-right: 3%;
    }
}


/* 产品页 */

.titleBox {
    border-bottom: 1px solid #CCCCCC;
    line-height: 56px;
    margin-bottom: 50px;
}

.titleBox .sortname {
    font-weight: 800;
    font-size: 18px;
    position: relative;
    margin-left: 15px;
}

.titleBox .sortname:before {
    position: absolute;
    content: "";
    width: 5px;
    height: 24px;
    background-color: #da251c;
    top: 16px;
    left: -15px;
}

.titleBox .position {
    font-size: 14px;
}


/* 服务支持 */

.subTitle {
    height: 70px;
    line-height: 70px;
    background: #003772;
    font-size: 20px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}

.submenu {
    border: 1px solid #003772
}

.submenu .nav-item {
    border-bottom: 2px solid #fff;
    list-style: none;
}

.submenu .nav-item:hover,
.submenu .active {
    background-color: rgba(0, 124, 194, 0.2);
}

.submenu .nav-item .nav-link {
    padding: 0px 13px 0px 50px;
    display: block;
    line-height: 55px;
    text-decoration: none;
    color: #000000;
    font-size: 16px;
}

.submenu .nav-item .nav-link:hover,
.submenu .active .nav-link {
    color: #003772;
}

.Search,
.SearchApi {
    background: #f0f0f0;
    padding: 2%;
}

.Search .input {
    border: 1px solid #ededed;
    height: 43px;
    background: #fff;
    padding: 0 3%;
    width: 72%;
    float: left;
    font-size: 14px;
}

.Search .btn {
    background: #003772;
    background-repeat: no-repeat;
    background-position: 30% center;
    width: 24%;
    float: right;
    height: 43px;
    color: #fff;
    font-size: 14px;
}

.SearchApi .btn,
.SearchApi a {
    background: #003772;
    background-repeat: no-repeat;
    background-position: 30% center;
    height: 43px;
    color: #fff;
    font-size: 14px;
    line-height: 27px;
}

.SearchApi .Ybtn {
    height: 38px;
    line-height: 24px;
    border-radius: 0;
}

.content h5 {
    font-weight: 800;
}

.contact-content h5 {
    background-color: #ccc;
    font-weight: 800;
    padding: 10px;
}

.contact-content {
    background: #ffffff;
    padding: 3%;
    -webkit-box-shadow: 0px 0px 25px 0px rgb(78 76 76 / 15%);
    box-shadow: 0px 0px 25px 0px rgb(78 76 76 / 15%);
    margin: 1% 3%;
}

.weixin {
    position: relative;
}

.weixin:hover::after {
    transform: scale(1);
    opacity: 1;
}


/* 横向轨迹查询 */

.express {
    font-size: 1rem;
}

.expressBox {
    padding: 15px;
    box-shadow: 0 0 5px #ccc;
}

.expressBox strong {
    width: 88px;
    display: inline-block;
}

.expressTitle {
    border-bottom: #003772 3px solid;
    font-size: 1rem;
    /* color: #007cc2; */
}

.expressState {
    padding: 0;
    counter-reset: step;
}

.expressState li {
    list-style-type: none;
    color: #ccc;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 1px;
}

.expressState li:first-child:after {
    content: none;
}

.expressState li::before {
    content: counter(step);
    counter-increment: step;
    width: 24px;
    height: 24px;
    line-height: 24px;
    display: block;
    font-size: 12px;
    color: #333;
    background: #ccc;
    border-radius: 25px;
    margin: 0 auto 10px auto;
}

.expressState li.active {
    color: #007cc2;
}

.expressState li.active::before,
.expressState li.active::after {
    background: #007cc2;
    color: white;
}

.expressState li::after {
    content: '';
    width: 100%;
    height: 10px;
    background: #ccc;
    position: absolute;
    left: -50%;
    top: 7px;
    z-index: -1;
}


/* 竖进度条 */

.timeline_ul {
    margin: 0px;
    /* 清楚li元素自带的小圆点样式 */
    list-style: none;
}


/* 设置li元素浮动并且每个li元素宽度为100%,那么li元素就是自上而下排列了 */

.timeline_ul li {
    float: left;
    width: 100%;
    height: 105px;
    color: #ccc;
}

.dot {
    float: left;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ccc;
    margin-bottom: -4px;
}

.item {
    float: left;
    height: 95px;
    border-left: 1px solid #ccc;
    margin-left: -5px;
    margin-top: 10px;
}

.tips {
    float: left;
    margin-left: 10px;
    margin-top: -6px;
    text-align: left;
}

.tips p {
    /* 不换行 */
    white-space: nowrap;
}

.review-title {
    margin-bottom: 0px;
    font-weight: 600;
}

.review-time {
    margin: 4px 0px;
}

.review-content {
    margin: 6px 0px;
}


/* 已完成轨迹 */

.timeline_ul li.active {
    color: #007cc2;
}

.active .item {
    border-left: 1px solid #007cc2;
}

.active .dot {
    background: #007cc2;
}


/* 轨迹异常 */

.timeline_ul li.abnormal {
    color: red;
}

.abnormal .item {
    border-left: 1px solid red;
}

.abnormal .dot {
    background: red;
}


/* 隐藏最后一个进度的横线 */

.timeline_ul li:last-child .item {
    display: none;
}